Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6495 - Net-based install leaves resolver misconfigured.
Summary: Net-based install leaves resolver misconfigured.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-29 13:12 UTC by Jason Costomiris
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 19:29:23 UTC


Attachments (Terms of Use)

Description Jason Costomiris 1999-10-29 13:12:11 UTC
I've now performed two installations via HTTP, both from
http://metalab.unc.edu/pub/Linux/distributions/redhat/redhat
-6.1/i386

One was using bootnet.img, the other pcmcia.img.  Both
installs left
the resolver misconfigured.  Both times, I was left with an
/etc/resolv.conf that had one line in it:

search jasons.org

No nameserver lines whatsoever, despite the fact that I
filled them in
during installation.

Comment 1 Jay Turner 2000-02-08 19:29:59 UTC
Reopen this bug if you are still having problems when using the latest RawHide
image.


Note You need to log in before you can comment on or make changes to this bug.